#emolmlt-gf-participacion {
font-family: Arial, Helvetica, sans-serif;
display: block;
background-color: #ededed;
position: relative;
clear:both;
max-width: 710px;
}

#emolmlt-gf-participacion h4 {
display: block;
font-size: 14px;
color: #fff;
background-color: #28425d;
padding: 6px 11px;
text-transform: uppercase;
}

#emolmlt-gf-participacion div.emolmlt-gf-boxbarra {
height: 38px;
margin: 0px 10px;
background-color: #cdcbcc;
position: relative;
display: block;
}

#emolmlt-gf-participacion div.emolmlt-gf-fecha {
display: inline-block;
background-color: #5f5f5f;
color: #c2c2c2;
font-weight: bold;
text-align: center;
height: 38px;
line-height: 38px;
width:60px;
font-size: 15px;
border-right: 1px solid #ededed;
}

#emolmlt-gf-participacion div.emolmlt-gf-barra {
background-color: #cdcbcc;
position: absolute;
top:0px;
bottom:0px;
left: 61px;
right:0px;
}

#emolmlt-gf-participacion div.emolmlt-gf-barra:before,
#emolmlt-gf-participacion div.emolmlt-gf-barra:after {
position: absolute;
bottom:-18px;
font-size: 12px;
color: #bdbdbd;
}

#emolmlt-gf-participacion div.emolmlt-gf-barra:before { content: '0%'; left:0px; }
#emolmlt-gf-participacion div.emolmlt-gf-barra:after { content: '100%'; right:0px; }

#emolmlt-gf-participacion div.emolmlt-gf-barra > div {
display: inline-block;
height: 38px;
width:0%;
transition: width 0.3s linear;
  -webkit-transition: width 0.3s linear;
  -ms-transition: width 0.3s linear;
  -moz-transition: width 0.3s linear;
  -o-transition: width 0.3s linear;
}

#emolmlt-gf-participacion div.emolmlt-gf-boxbarra p {
position: absolute;
display: none;
height: 33px;
line-height: 33px;
margin-left: -28px;
z-index: 2;
}

#emolmlt-gf-participacion div.emolmlt-gf-boxbarra p b {
display: inline-block;
width:56px;
font-size: 15px;
height: 33px;
color: #fff;
text-align: center;
vertical-align: top;
}

#emolmlt-gf-participacion div.emolmlt-gf-boxbarra p b:after {
content: '';
display: block;
width: 0;
height: 0;
border-style: solid;
position: absolute;
left:23px;
}

#emolmlt-gf-participacion div.emolmlt-gf-boxbarra[data-year="2016"] p b:after {
border-width: 5px 5.5px 0 5.5px;
border-color: #c4425e transparent transparent transparent;
bottom:-5px;
}

#emolmlt-gf-participacion div.emolmlt-gf-boxbarra[data-year="2012"] p b:after {
border-width: 0 5.5px 5px 5.5px;
border-color: transparent transparent #67b4ce transparent;
top:-5px;
}

#emolmlt-gf-participacion div.emolmlt-gf-boxbarra[data-year="2012"] p b:before {
content: '';
border: 1px solid #67b4ce;
height: 132px;
position: absolute;
top:-134px;
left: 27px;
}

#emolmlt-gf-participacion div.emolmlt-gf-boxbarra p span {
display: inline-block;
height: 27px;
line-height: 13px;
font-size: 11px;
padding: 4px 8px 2px 8px;
font-weight: bold;
text-transform: uppercase;
vertical-align: top;
}

#emolmlt-gf-participacion div.emolmlt-gf-boxbarra[data-year="2016"] { margin-top:63px;}
#emolmlt-gf-participacion div.emolmlt-gf-boxbarra[data-year="2016"] div.emolmlt-gf-barra > div { background-color: #c4425e;}
#emolmlt-gf-participacion div.emolmlt-gf-boxbarra[data-year="2016"] p { top:-48px; left:50%; }
#emolmlt-gf-participacion div.emolmlt-gf-boxbarra[data-year="2016"] p b { background-color: #c4425e; }
#emolmlt-gf-participacion div.emolmlt-gf-boxbarra[data-year="2016"] p span { background-color: #ffcccc; color: #cc3366; }
#emolmlt-gf-participacion div.emolmlt-gf-boxbarra[data-year="2012"] { margin-top:40px; margin-bottom:67px;}
#emolmlt-gf-participacion div.emolmlt-gf-boxbarra[data-year="2012"] div.emolmlt-gf-barra > div { background-color: #67b4ce;}
#emolmlt-gf-participacion div.emolmlt-gf-boxbarra[data-year="2012"] p { bottom:-48px; left:50%; }
#emolmlt-gf-participacion div.emolmlt-gf-boxbarra[data-year="2012"] p b { background-color: #67b4ce; }
#emolmlt-gf-participacion div.emolmlt-gf-boxbarra[data-year="2012"] p span { background-color: #c7dada; color: #5b99ae; }

#emolmlt-gf-participacion ul.emolmlt-gf-padron {
list-style-type: none;
background-color: #dadada;
margin:0px;
padding:8px 12px;
}

#emolmlt-gf-participacion ul.emolmlt-gf-padron li {
display: inline-block;
margin-right: 20px;
font-size: 13px;
font-weight: bold;
text-transform: uppercase;
}

#emolmlt-gf-participacion ul.emolmlt-gf-padron li i {
font-style: normal;
color: #666;
font-weight: normal;
}

#emolmlt-gf-participacion ul.emolmlt-gf-padron li[data-year="2016"] { color: #c4425e; }
#emolmlt-gf-participacion ul.emolmlt-gf-padron li[data-year="2012"] { color: #57a3bc; }

@media (max-width: 400px) {

#emolmlt-gf-participacion ul.emolmlt-gf-padron li:first-child {
border-bottom: 1px dotted #b0b6bd;
}

#emolmlt-gf-participacion ul.emolmlt-gf-padron li {
display: block;
padding: 3px 0px;
margin: 3px 0px;
}

#emolmlt-gf-participacion div.emolmlt-gf-boxbarra[data-year="2012"] p {
bottom:-70px;
}

#emolmlt-gf-participacion div.emolmlt-gf-boxbarra[data-year="2012"] p b:before {
height: 142px;
top: -144px;
}

}